Bug 133577 - The aspell-bg is not present
The aspell-bg is not present
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: aspell (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-24 17:14 EDT by Nikolay
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 17:08:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikolay 2004-09-24 17:14:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
The aspell-bg is not present. 
the package could be find at

http://sourceforge.net/project/showfiles.php?group_id=52198&package_id=49221

Some time ago I submit that bug - bug it get close with resolution fixed. 

The absent of aspell-bg lead to impossibilities of spell check in
Bulgarian. 

Thx

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to set the (KBabel for example) to be Bulgarian
2.You will not find Bulgarian spell check
3.
    

Actual Results:  No Bulgarian spell check

Expected Results:  Should have Bulgarian spell chenk and dictionary

Additional info:
Comment 1 Nikolay 2004-09-24 20:45:05 EDT
see bug 129520

Where should I fill the bug (against what component)

Note You need to log in before you can comment on or make changes to this bug.